<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="App Name in BuildOS" group="OEM" checked="false">
    <Tip>App Description</Tip>
    <Guid type="p">######UUID Number from dsm######</Guid>
  </Item>
</Items>
